body {
    background-color: #222;
}

.main-arena {
    background-image: linear-gradient(#000000, #333);
    width: 824px;
    height: 624px;
    margin: auto auto;
}
.main-arena textarea {
    position: relative;
    top: 0px;
    left: 0px;;
    background-color: transparent;
    border: solid 1px lime;
    font-family: Consolas, 'Lucida Console', monospace;
    font-size: 12px;
    color: lime;    
    width: 800px;
    height: 600px;
    outline: none;
    padding: 12px;
    z-index: 200;
}
.main-arena canvas {
    position: relative;
    top: -630px;
    left: 0px;
    width: 824px;
    height: 624px;
    background-color: transparent;
    z-index: 100;
}


.footer {
    color: #F0F0F0;
    font-family: 'Lucida Console', monospace;
    font-size: 9pt;
    margin: auto;
    text-align: center;
    width: 65%;
}

.footer a {
    color: #FFFFFE;
    font-family: "Segoe UI", Helvetica, Arial, sans-serif;
    font-weight: bold;
    text-decoration: none;
    font-size: 12pt;
}

.footer a img {
    vertical-align: middle;
}
